# include "relastro.h"

void save_catalogs (Catalog *catalog, int Ncatalog) {

  int i;

  /* load data from each region file */
  for (i = 0; i < Ncatalog; i++) {

    if (VERBOSE2) fprintf (stderr, "saving catalog %s\n", catalog[i].filename);
    dvo_catalog_save (&catalog[i], VERBOSE2); 
    dvo_catalog_unlock (&catalog[i]);
    dvo_catalog_free (&catalog[i]);
  }
}
